Groovy 1.7.0

## org.codehaus.groovy.ast
Class ClassHelper.ClassHelperCache

    java.lang.Object
      org.codehaus.groovy.ast.ClassHelper.ClassHelperCache

    class ClassHelper.ClassHelperCache

Field Summary
`static Map` | `classCache`

Constructor Summary
`ClassHelper.ClassHelperCache()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### classCache

    static Map classCache

Constructor Detail

### ClassHelper.ClassHelperCache

    ClassHelper.ClassHelperCache()

Copyright © 2003-2009 The Codehaus. All rights reserved.